# Uses of Interface
jdk.dynalink.beans.MissingMemberHandlerFactory

Packages that use MissingMemberHandlerFactory
Package
Description
jdk.dynalink.beans
Contains the linker for ordinary Java objects.

- ## Uses of MissingMemberHandlerFactory in jdk.dynalink.beans

  Constructors in jdk.dynalink.beans with parameters of type MissingMemberHandlerFactory
  Modifier
  Constructor
  Description
  ``
  `BeansLinker(MissingMemberHandlerFactory missingMemberHandlerFactory)`
  Creates a new beans linker with the specified factory for creating missing member handlers.